Avatar von statalay
  • statalay

mehr als 1000 Beiträge seit 10.01.2003

Nachtrag: Problem gelöst, war hausgemacht

Hatte dummerweise darauf verzichtet, "9-internal" als aktuell für (X)ubuntu 16.04 ausgeliefertes openJDK 9 als das zu interpretieren, was es wohl ist: eine ältere Beta, warum auch immer. Vermutlich liegen einfach noch keine geeigneteren Pakete vor.

Habe dann die Oracle-Variante installiert, es gab keine Probleme mehr. Scheint, als müsste man noch ein wenig warten auf ein geeignetes openJDK.

Bewerten
- +